Admin Issues - Bug #10558

Admin --> About us --> strategic Priority Areas --> Need to add the missing word

09/06/2024 11:23 AM - Mohd Irfan

Status: Reopened Start date:
Priority: Normal Due date:
Assignee: olatayo John % Done:
Category: Estimated time:
Target version: Spent time:

09/06/2024

0%
0.00 hour
0.00 hour

Description

Issue Description:
Need to add the missing word

See attached screenshot/screen Record:
History
#1 - 09/12/2024 04:56 PM - Abhimanyu jha
- Status changed from New to Resolved
#2 - 12/09/2024 03:38 PM - Mohd Irfan
- Status changed from Resolved to Reopened
Not fixed!
vice versa
